libgdamm 4.99.11

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - v -

- Value() : Gnome::Gda::Value
- value_is_default() : Gnome::Gda::Holder
- value_to_sql_string() : Gnome::Gda::Connection , Gnome::Gda::ServerProvider